openSUSE Security Update : squid (openSUSE-SU-2014:0559-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

The SSLBump feature acts as TLS/SSL termination for clients. If this
feature is enabled, squid can crash with range requests, leading to a
potential Denial of Service condition.

See also :

http://lists.opensuse.org/opensuse-updates/2014-04/msg00060.html
https://bugzilla.novell.com/show_bug.cgi?id=867533

Solution :

Update the affected squid packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75329 ()

Bugtraq ID:

CVE ID: CVE-2014-0128

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now